/* all my colors  

   blau: #00639E; 
   hellblau: #22ABDD;
   orange: #F2B703;
   beige: #F7E9D4;
   grün: #41A141;
   menüdunkel: rgba(56, 56, 56, 1); -> 
   
*/





/*  "Open Sans" für alles   */
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/OpenSans-Bold.eot');
    src: url('../fonts/opensans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Bold.woff2') format('woff2'),
         url('../fonts/opensans/OpenSans-Bold.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Bold.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Bold.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
	}
	

@font-face {
    font-family: 'OpenSans-Light';
    src: url('../fonts/opensans/OpenSans-Light.eot');
    src: url('../fonts/opensans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Light.woff2') format('woff2'),
         url('../fonts/opensans/OpenSans-Light.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Light.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
	}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/opensans/OpenSans-Regular.eot');
    src: url('../fonts/opensans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Regular.woff2') format('woff2'),
         url('../fonts/opensans/OpenSans-Regular.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Regular.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
	}
	
@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('../fonts/opensans/OpenSans-SemiBold.eot');
    src: url('../fonts/opensans/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-SemiBold.woff2') format('woff2'),
         url('../fonts/opensans/OpenSans-SemiBold.woff') format('woff'),
         url('../fonts/opensans/OpenSans-SemiBold.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
	}
	
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/opensans/OpenSans-Bold.eot');
    src: url('../fonts/opensans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Bold.woff2') format('woff2'),
         url('../fonts/opensans/OpenSans-Bold.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Bold.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
	}

@font-face {
    font-family: 'OpenSans-BoldItalic';
    src: url('../fonts/opensans/OpenSans-BoldItalic.eot');
    src: url('../fonts/opensans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-BoldItalic.woff2') format('woff2'),
         url('../fonts/opensans/OpenSans-BoldItalic.woff') format('woff'),
         url('../fonts/opensans/OpenSans-BoldItalic.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
	}




body {
	margin: 0;
	font-family: OpenSans-Regular, Verdana, Helvetica, Arial, sans-serif;
	line-height: auto;
	color: #333;
	background: url('../images/wald-stein.jpg') center center no-repeat;
	background-attachment: scroll;
    background-size: auto;
	background-attachment: fixed;
	background-size: cover;
	}

h1 {
	margin-left: 22px;
	margin-bottom: 22px;
	padding-bottom: 4px;
	border-bottom: 2px solid #383838;
	font-family: OpenSans-SemiBold, Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.7em;
/*	background: #F2B703;   */
	}
	
h1::before {
		content: "\00A0 ";
	}
	
h2 {
	color: #383838;
	font-family: OpenSans-Regular, Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	}
	
	
a:not([class]) {
	text-decoration: none;
	}

main a {
	color: #569F51;
	font-weight: bold;
	text-decoration: none;
	}

main a:hover {
	color: #569F51;
	text-decoration: underline;
	}


.container-header .navbar-brand {
  	font-size: 36px;
	color: white;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px auto;
	}

.container-header .site-description {
	font-size: 24.5px;
	color: white;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	line-height: 10px;
	}


.container-header .navbar-brand a {
	text-decoration: none;
	}



header {
	position: relative;
	height: 252px;
	}

.container-header {
	background: #FABB21; /* Orange */
/*	max-width: 1320px;   */
	max-width: 1320px;
	margin: 0px auto;
	margin-top: 12px;
/*	  -webkit-box-shadow:  0px 5px 3px 5px rgba(0, 0, 0, 0.5);
              box-shadow:  0px 5px 3px 5px rgba(0, 0, 0, 0.5);  */
    	 -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
      -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    		  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	}

.container-header .grid-child {
	padding: 0px;
	}
	
.container-header .container-nav {
	background: rgba(56, 56, 56, 1);
	padding-bottom: 0px;
	margin-top: 8px;
	}
	
main {
	margin-top: 30px!important;
	margin-bottom: 32px!important;
	}
	
	



	
ul.dj-mobile-light li.dj-mobileitem>a {
	font-family: OpenSans-Bold, Verdana, Helvetica, Arial, sans-serif;
	font-size: 18px!important;
	}

ul.dj-mobile-light li.dj-mobileitem.active > a {
	background: #F2B703!important;
	}
	
	
.dj-megamenu-default {
	font-family: OpenSans-Regular, Verdana, Helvetica, Arial, sans-serif;
	}

.dj-megamenu-default li a.dj-up_a {
	padding-left: 30px;
	padding-right: 30px;
	}
	
.dj-megamenu-default li ul.dj-submenu {
/*	-webkit-box-shadow:  0px 5px 5px 3px rgba(0, 0, 0, 0.5);
            box-shadow:  0px 5px 5px 3px rgba(0, 0, 0, 0.5);  */
	}

/* ul#dj-megamenu122 {
	display: flex;
	}
*/	
	
	
	
	
	
	
	
	
	
	
.brand-logo img {
	margin: 0px auto;
	}





@supports (display: grid) {
  .site-grid {  	}
   }

.grid-child.container-component {
	margin-top: 0px;
	background: #dedede;
	padding: 10px 24px 0px 0px;
    opacity: 0.96;
	}

.footer .grid-child {
	
	}

#mod-custom147 {
	margin: 0px auto;
	}


.com-content-article.item-page,
.com-contact.contact,
.com-content-article.item-pagereferenzen {
	border: 1px solid white;
	border-radius: 6px;
	background: #ffffff;
	padding: 24px 24px 24px 24px;
    opacity: 0.96;
	}

.com-content-article.item-page {
	margin-left: 20px;
	padding-left: 12px
	}


.com-content-category-blog__item blog-item {
	border: 1px solid red;
	}
                                                                                                                                        


.category-desc.clearfix,
.item-content,
.com-content-article__body,
.com-contact__container {
	margin-left: 20px;
	}




.referenzen .page-header {
	min-height: 64px;
	}

.item-content,
.blog-featured .blog-item .item-content,
.category-desc.clearfix {
	border: 1px solid white;
	background: white;
	padding: 12px 16px 12px 16px;
	border-radius: 6px;
	}

.referenzen .item-content {
	border: 1px solid white;
	background: white;
	padding: 12px 16px 12px 16px;
	border-radius: 6px;
	}
	
.category-desc.clearfix {
	margin-bottom: 22px;
	margin-left: 20px;
	padding: 24px 24px 0px 24px;
	}

.blog-featured .blog-item .item-content img,
.referenzen .item-content img {
	border: 0px;
	border-radius: 6px;
/*	min-width: 370px;   */
	width: 100%;
	height: 206px;
	object-fit: cover;
	margin-bottom: 6px;
	}

.com-content-article__body img {
	border: 0px;
	border-radius: 6px;
	height: auto;
	object-fit: cover;
	}
	
	
	
/*  	
.image-wrapper {
	aspect-ratio: 16 / 9;
	width: 100%;
	overflow: hidden;
	}

.image-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	}
*/	

	
.blog-featured h2,
.referenzen h2 {

	}
	


.container-footer.footer.full-width {
	color: rgba(56, 56, 56, 1);
	background: #F2B703;
	max-width: 1320px;
	margin: 0px auto;
	border-radius: 0px 0px 6px 6px;
	-webkit-box-shadow:  0px 12px 6px 12px rgba(0, 0, 0, 0.4);
            box-shadow:  0px 12px 6px 12px rgba(0, 0, 0, 0.4);
            margin-bottom: 20px;
	}


.logo.rund {
	border-radius: 50%;
	padding: 10px;
	background: white;
	}	

.logo.rund img {
	width: 200px;
	}


.back-to-top-link:focus {
  color: white;
  background-color: #F2B703;
  }
	

/*    The Responsive     */

@media (max-width: 1350px) {
	.container-footer.footer.full-width {
		margin-left: 16px;
		margin-right: 16px;
		}
	.container-header {
		margin-left: 16px;
		margin-right: 16px;
		}
	}

@media (max-width: 1220px) {
	.dj-megamenu-default li a.dj-up_a {
  		font-size: 16px!important;
  		padding: 0 8px!important;
		}
	}

@media (max-width: 1010px) {
	.dj-megamenu-default li a.dj-up_a {
  		font-size: 14.5px!important;
  		padding: 0 6px!important;
		}
	}

@media (max-width: 994px) {
	.com-content-category-blog__items.blog-items.columns-3 {
		display: flex;
		}
	.blog-item {
/*		flex-direction: row!important; */
		}
	.com-content-category-blog__item.blog-item {
		width: 49%!important;   
		}
	}


@media (max-width: 992px) {
	.blog-items.columns-3 {
		
    	}
  .blog-items.columns-2 > div {
  		}
	}


@media (max-width: 979px) {
	header {
  		height: auto;
  		}
  		
	.container-header .navbar-brand {
		padding: 0px 0px 0px 0px;
		}
	.dj-megamenu-wrapper {
		z-index: 1010;
		position: absolute;
		top: 32px;
		right: 32px;
		}
	.brand-logo img {
  		max-width: 600px;
		}
	}
	
	
@media (max-width: 854px) {
	.com-content-category-blog__item.blog-item {
		width: 48.5%!important;  
		}
	}

 @media (max-width: 782px) {
 	.item-content {
    	overflow: visible;
  		}
 	}
 		
 @media (max-width: 730px) {
 	.dj-megamenu-wrapper {
    	top: 82px;
    	right: 6px;
  		}
 	}
 


 @media (max-width: 640px) {
 	.brand-logo img {
  		max-width: 500px;
		}
	.dj-megamenu-wrapper {
		top: 62px;
		}
	}
	
@media (max-width: 620px) {
	.brand-logo img {
  		max-width: 400px;
		}
	.dj-megamenu-wrapper {
		top: 22px;
		right: 12px;
		}
	.com-content-category-blog__item.blog-item {
		width: 99.5%!important;
		}
	.blog-featured .item-content,
	.referenzen .item-content {
/*		width: 100%;  */
		}
	.blog-featured.item-content,
	.blog-featured .blog-item .item-content img,
	.referenzen .item-content img,
	.com-content-article__body img {
		width: 100%;
		height: auto;
		}
	.blog-items.columns-3 {
		grid-template-columns: 1fr;
    	}
 	}

@media (max-width: 540px) {
	.container-header .navbar-brand {
  		font-size: 26px;
		}
	.container-header .site-description {
  		font-size: 17.5px;
		}
	}
	
@media (max-width: 520px) {		
	.brand-logo img {
  		max-width: 360px;
		}
	.dj-megamenu-wrapper {
		top: 18px;
		right: 14px;
		}
	}
	
@media (max-width: 480px) {		
	.brand-logo img {
  		max-width: 300px;
		}
	.dj-megamenu-wrapper {
		top: 14px;
		right: 14px;
		}
	}

@media (max-width: 432px) {		
	.brand-logo img {
  		max-width: 260px;
		}
	.dj-megamenu-wrapper {
		top: 14px;
		right: 14px;
		}
	}
	
@media (max-width: 400px) {		
	.container-header .navbar-brand {
		margin: 0px;
		}
	}
